<?php
    User::addSqlQuery('USER_CREATE',
        'INSERT INTO `users` VALUES (NULL, :firstname, :email)');

    User::addSqlQuery('USER_GET_LIST',
        'SELECT * FROM  `users` ORDER BY `id` ');

    User::addSqlQuery('USER_GET_WITH_ID',
        'SELECT * FROM  `users` WHERE `id` = :id');

    User::addSqlQuery('USER_GET_WITH_LOGIN',
        'SELECT * FROM  `users` WHERE `login` = :login');

    User::addSqlQuery('USER_UPDATE',
        'UPDATE `users` SET  `email` = :email WHERE `id` = :id');

    User::addSqlQuery('USER_DELETE',
        'DELETE FROM `users` WHERE `id` = :id');
?>